## hstr 2.2+ds

=== debian/changelog ===
hstr (2.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #736484)

 -- Daniel Echeverri <epsilon@debian.org>  Thu, 09 Apr 2020 22:41:39 -0500
