=== debian/control ===
Source: hstr
Section: utils
Priority: optional
Maintainer: Daniel Echeverri <epsilon@debian.org>
Build-Depends: debhelper-compat (= 12),
               libncursesw5-dev,
               libreadline-dev,
               pkg-config
Standards-Version: 4.5.0
Homepage: https://github.com/dvorka/hstr
Vcs-Browser: https://salsa.debian.org/debian/hstr
Vcs-Git: https://salsa.debian.org/debian/hstr.git
Rules-Requires-Root: no

Package: hstr
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Suggest box like shell history completion
 Command line tool that brings improved bash/zsh command completion
 from the history. It aims to make completion easier and more efficient
 than Ctrl-r.
 .
 HSTR can also manage your command history (for instance you can remove
 commands that are obsolete or contain a piece of sensitive information)
 or bookmark your favorite commands.
