## hstr 2.3+ds

=== debian/changelog ===
hstr (2.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + debhelper-compat bump level to 13.
    + Bump Standards-Version to 4.5.1.
  * debian/watch
    + Update to version 4.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 26 Dec 2020 18:13:57 -0500
