=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Daniel Echeverri <epsilon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libncursesw5-dev,
                libreadline-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/dvorka/hstr
 Vcs-Browser: https://salsa.debian.org/debian/hstr
 Vcs-Git: https://salsa.debian.org/debian/hstr.git
