## hstr 2.5+ds

=== debian/changelog ===
hstr (2.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    + Refresh 03_fix_remove_shebang.diff patch.
    + Remove 04_fix_ftbfs_string_format_error.diff patch.
      + Merge with upstream.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 18 Dec 2021 22:47:22 -0500

hstr (2.3+ds-2) unstable; urgency=medium

  * debian/patches
    + Add 04_fix_ftbfs_string_format_error.diff patch.
      + Fix string format error. (Closes: #997193)
  * debian/control
    + Bump Standards-Version to 4.6.0.1

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 08 Nov 2021 18:24:35 -0500
