## hstr 2.6+ds

=== debian/changelog ===
hstr (2.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    + Remove 02_fix_spelling_error.diff patch
      + Merge with upstream.
    + Refresh 03_fix_remove_shebang.diff patch.
    + Add Forwarded field.
  * debian/control
    + Bump Standards-Version to 4.6.1.0
  * debian/copyright
    + Extend debian copyright holder years.

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 19 Dec 2022 11:27:12 -0500
