=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libncursesw5-dev,
                libreadline-dev,
                pkg-config
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/dvorka/hstr
 Vcs-Browser: https://salsa.debian.org/debian/hstr
 Vcs-Git: https://salsa.debian.org/debian/hstr.git
