## hstr 3.1%2Bds

=== debian/changelog ===
hstr (3.1+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:59 +1100

hstr (3.1+ds-1build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:55:35 +0100

hstr (3.1+ds-1) unstable; urgency=medium

  * New upstream release. (Closes: #1038114)
  * debian/patches
    + Refresh 03_fix_remove_shebang.diff patch.
    + Add 04_fix_manpage_warnings.diff patch to fix
      some lintian warnings in manpage.
  * debian/control
    + Bump Standards-Version to 4.6.2.0
    + Change to libncurses-dev in B-D.
  * debian/copyright
    + Extend debian copyright holder years.

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 18 Jun 2023 16:26:32 -0500
