=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: hstr
 Section: utils
 Priority: optional
-Maintainer: Daniel Echeverri <epsilon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Echeverri <epsilon@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libncursesw5-dev,
+               libncurses-dev,
                libreadline-dev,
                pkg-config
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/dvorka/hstr
 Vcs-Browser: https://salsa.debian.org/debian/hstr
 Vcs-Git: https://salsa.debian.org/debian/hstr.git
