## hstr 3.1+ds

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hstr
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Echeverri <epsilon@debian.org>
+Maintainer: Daniel Echeverri <epsilon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libncurses-dev,
                libreadline-dev,
